@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap&subset=cyrillic');

.bottommain {width: 95%;
    display: block;
    word-break: break-word;
    margin: 0 auto;}
a:visited {color:#669966 !important;}
#vt_nav_right {padding-top:10px;}
.headblok2 .vt_heading_style h3 {background:none !important;}

@media screen and (max-width: 767px)
#maximenuck423 .maximenumobiletogglericonck {
display: block !important;
    font-size: 33px !important;
    text-align: right !important;
    padding-top: 10px !important;
}
#maximenuck423 ul.maximenuck .maximenumobiletogglerck~li.maximenuck.level1 {
    display: none !important;
}

}



.span.nc-day ul.nc-items li {padding:3px 5px !important;}

iframe {width:100% !important;}
.yashare-auto-init {}
.item-page {position:relative;}
#vtem_menu ul.menu_vtem_nav li.parent ul li a {height:25px !important;}
.headblok2 {display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0 auto;
width: 300px;}

#vt_menu_footer a {color:#fff !important;}
#vt_nav_right .vt_module_inside div:first-child {margin-top:0px !important;}
.sochead {display: flex;
    justify-content: space-between;
    align-items: center;}
.sochead img {width:40px;height: auto !important;}
.chittop {padding:10px;}
div.newscalendar {margin:0 auto}
#vt_nav_right .moduletable {margin:20px auto;}
#vt_nav_right li, #vt_nav_right ul {margin: 0;
    padding: 0;}
.bannerdownslide tr {display:flex;flex-direction: row;
    justify-content: space-around;}
.bannerdownslide img {margin:0;}
.vt_editchoice .width50 {width:100% !important;}
#vt_inset .vt_module_inside {display: flex;
    flex-direction: row;
    flex-wrap: wrap;

}

.vtem_skitter .container_skitter {height:100% !important;}
#vt_inset .vt_module_inside .nspArt  {width:100% !important;
text-align:center !important; }
.vt_heading2 {font-family:Montserrat;font-size: 14px;}
#vtem_menu ul li a span {font-family:Montserrat;}
#vtem_menu {display:flex;align-items: center;
    justify-content: center;}

#vt_bottom .vt_module_inside {background:#e6e6e6 !important;}
#vt_bottom .vt_heading2 {color:#000;}
.gk_tab_item_space ul.Popular li a, .gkTabItemSpace ul.Popular li a, #vt_bottom ul li a, .gk_tab_item_space ul.Popular li a:link, .gkTabItemSpace ul.Popular li a:link, #vt_bottom ul li a:link, .gk_tab_item_space ul.Popular li a:visited, .gkTabItemSpace ul.Popular li a:visited, #vt_bottom ul li a:visited
 {color:#fff;}
ul.mod-list {list-style:none;}
#vt_bottom .vt_heading2 {padding-left: 10px;}
.mod-articles-category-group {padding: 0 0 0 10px;
    color: #000;}

.mod-articles-category-date{float: left;
    width: 100%;color: #555;
padding:0px 5px 0px 10px;
    margin-bottom: 10px;}

p > ymaps {width:100% !important;}


#vt_main_com {background:#fff;border-right: 1px solid #e5e5e5;}

.desc  {overflow-x: scroll;}

@media screen and (min-width: 290px) and (max-width:767px) {


#vt_drawer {margin: 0 auto;
    border: 0 !important;
    background: transparent !important;}
.vt_info_date_style {width:100% !important;}
.yashare-auto-init {position:relative !important;top:0 !important;}


div#maximenuck423 ul.maximenuck li div.floatck ul.maximenuck2, div#maximenuck423 ul.maximenuck2 {margin: 0px auto 16px auto !important;}
div#maximenuck423 ul.maximenuck li.maximenuck ul.maximenuck2 li a, div#maximenuck423 ul.maximenuck2 li a {line-height: 25px;
    text-align: center;
    border-bottom: 1px solid #ccc;}
#vt_menu_footer a {width:100%;text-align:center;display: block;}

.headblok2 {margin-top:15px;}
.headblok2 .nspArt .fnone {min-width:10% !important;
width:200px !important;
margin:0 auto;}


.desc  {overflow-x: scroll;}
.desc table th {}
.desc table td {width:25px !important;text-align:center;font-size:8px;}

yatag {width:100% !important;}
#vt_showcase_drawer {display: flex !important;
    width: 100%;
    margin: 0 auto;
    flex-direction: column;
    flex-wrap: wrap;}

#vt_logo_banner {display: flex !important;
    flex-direction: column;}
#vt_banner {width: 100% !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;}

#vt_logo {
width: 100% !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;}



#vtem_menu ul.menu_vtem_nav {display: flex;
    flex-direction: column;}
#vt_banner td  {display: flex;
    flex-direction: column;}
#vt_banner table {width:auto !important;
display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;}
div.vt_container {width:100% !important;
width: auto !important;
    padding: 10px;}
.vtemskitter-wrapper {width:100% !important;}
#vt_showcase {width:100% !important;flex-wrap: wrap;
    height: 100% !important;}
.vtem_skitter .container_skitter {width:100% !important;
height: 105% !important;}
.vt_editchoice {width:100% !important;
padding:0 !important;}

.bannerdownslide td {display: flex;
width: 100%;
    flex-direction: column;
margin:10px auto;}
.bannerdownslide tr  {display: flex;
    flex-direction: column;
margin:10px auto;}

.bannerdownslide td a {text-align:center !important;
text-align: center !important;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.bannerdownslide td img {width:90% !important;
margin:0;}
.vt_editchoice > div {width:100% !important;}
table {width:100% !important;}
.skvoznoybanner td {width:100% !important;}
.skvoznoybanner > * {display:flex !important;width:auto !important;}
.vt_module_inside {margin: 0 auto;
    display: flex;
    flex-direction: column;
}
#vt_inset .vt_module_inside .moduletable {padding:0;}
.vt_heading_style h3 {padding:10px;}
.nspro_bg_wrap h4, .nspArt h4.nspHeader {padding:10px;}
div.newscalendar {max-width:100% !important;}
.kalendar {width: 100% !important;
    max-width: 100% !important;}
.kalendar h3 {text-align:center;}
#vt_menu_footer {width:100% !important;flex-direction: column !important;}
#vt_menu_footer .custom {margin:10px auto;}
#vt_menu_footer table td {display:flex !important;
justify-content: center;
    align-items: center;
    text-align: center;
}
#vt_menu_footer ul li a {text-align: center;
    width: 100%;}
#vt_menu_footer ul li {width:100% !important;}




#maximenuck423 .maximenumobiletogglericonck {margin-right: 20px;
display: block !important;
    font-size: 33px !important;
    text-align: right !important;
    padding-top: 10px !important;
}
.contentwidth1 {width:100% !important;max-width: 100% !important;
min-height: 1px !important;
    margin-bottom: 30px;}
.vt_module_inside .moduletable {max-width: 100% !important;
    width: 100% !important;}
#vt_nav_right {min-height: 100% !important;}
#vtem_menu {display:none;}
.nspMain {width:100% !important;}
.nspArt {max-width: 100% !important;
    min-width: 100%;}
.nspArt .fnone {min-width:100% !important;}
img {
max-width: 100% !important;
    max-height: 100% !important;
    height: auto !important;
}
.navleft1, .navright1 {width: 100% !important;
    margin: 0 auto;
float: left !important;
}






}

@media screen and (min-width: 767px)  {

.maximenuckh {display:none;}
}


#maximenuck423 ul.maximenuck .maximenumobiletogglerck:checked~li.maximenuck.level1 {background:#fff;}

div#maximenuck423 span.titreck {color:#333;
font-weight:bold;
font-size:14px;}

div#maximenuck423 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck423 ul.maximenuck li.maximenuck.level1 > span.separator {
text-align: center;
    margin-right: 0;
line-height:30px;}
div#maximenuck423 ul.maximenuck li.level1.parent > a:after, div#maximenuck423 ul.maximenuck li.level1.parent > span.separator:after {
right:23px!important;}




/* Design by VTEM http://www.vtem.net  All Rights Reserved */
.vt_body_wrapper{ width:100%; background:#f5f5f5; position:relative;}
#vt_main_show{ background:none; padding:0px;}
#vt_main_show #vt_main_contaner {pading-top:15px;}
#vt_nav_left .vt_module_inside,#vt_nav_right .vt_module_inside{}
#vt_nav_left{}
#vt_nav_right{background-color: #f7f7f7;}
#vt_head_top{ margin:0 auto;}
#vt_main_com{padding:0px 0;}
#vt_nav_left,#vt_nav_right{
	position:relative;
	display:block;
}
#vt_inset .vt_module_inside{margin:0;}
div.vt_container{background:transparent !important; clear:both;}
#vt_main_top{margin:0 auto;}
.vt_bg_menu_footer{ width:100%; display:block; padding:10px 0px;}

/*  TOP HEADLINE   */
#vt_top_search, .vt_bg_menu_footer{ margin:0 auto; background:#4d4d4d; clear:both;}
#vt_top_search #vt_top{ padding:5px 0px;}
#vt_headlines{ width:650px; float:left;}
#vt_logo_banner{ width:100%;  padding:20px 0px 10px 0px;display: flex;
background: #fff;
    justify-content: space-around;}
#vt_banner{ width:600px; float:right;}
#vt-b {position: absolute; top: 0px; left: -6000px;}
#vt_logo{ width:281px; height:90px; float:left;}
#vt_logo img{width:281px; height:90px;}
/* main menu  */
#vt_main_menu{ 
-khtml-border-radius: 0px; /* Konqueror */
-moz-border-radius: 0px; /* Firefox */
-webkit-border-radius: 0px; /* Safari &amp; Google Chrome */
border-radius: 0px; /* Opera */
background:#fff; 
height:46px;  
border-left:1px solid #fff; 
border-top:1px solid #fff; 
border-right:1px solid #00a4c2; 
margin:0  0px 0 0;
}
#vt_main_menu #vtem_menu{ padding-left:20px;}
#vt_breadcrumb{width:600px;float:left; display:block; }
#vt_showcase_drawer{ display:block; width:100%; margin:0 auto;background: #fff;}
#vt_drawer{ width:289px; padding:10px; height:285px; float:right;border-left: 1px solid #e5e5e5 !important;
background: #f5f5f5 !important;}
#vt_showcase{ width: 970px;
    height: 305px;
    float: left;
    display: flex;
    justify-content: space-evenly;}
#vt_showcase, #vt_drawer, .vt_editchoice, #vt_inset .vt_module_inside .moduletable,
#vt_inset .moduletable_vteminsert, #vt_inset .moduletable_vtinsert2,
.moduletable_vtem_tabnews, .moduletable_vtem_weather,
#vt_bottom .vt_module_inside, .vtem_componen_thenews{
background:#fff;
border:0;
-khtml-border-radius: 0px; /* Konqueror */
-moz-border-radius: 0px; /* Firefox */
-webkit-border-radius: 0px; /* Safari &amp; Google Chrome */
border-radius: 0px; /* Opera */
}
.moduletable_vtinsert2{ width:99%;}
#vt_inset .widthinset50{ *margin-bottom:5px;}
#vt_inset .moduletable_vteminsert .vt_module_xhtml_content table.moduletable_vteminsert{ border:none;}
.vt_editchoice{ padding: 10px 0;
    width: 970px; display:block;}
#vt_main_contaner{ display:block; width:100%;}
#vt_breadcrumb_top{ background:url(../images/vt_bg_breadcrumb_top.gif) left top repeat-x;}
#vt_search{
	float:right;
 }
#vt_search .search{
	width:183px;
	height:30px;
	background:url(../images/vt_bg_search_style.png) left no-repeat;
	float:right;
 }
#vt_search .search .inputbox{ padding-left:5px; width:130px;} 
#vt_search .search #mod_search_searchword {
	background:none;
	color:#777;
	width:130px;
	padding-left:10px;
}
#vt_search .button {
	background:none;
	width:40px;
	padding:0px !important;
	height:29px;
	text-indent: -99999px;
	position:relative;
	*left:10px;
}
.moduletable_newshead strong{font-size:18px; text-transform:none; font-weight:normal;}
a.vt_button,.button_round span.button_round1{
font-weight:bold;
height:26px;
line-height:26px;
padding-left:20px;
text-decoration:none;
display:block;
float:left;
cursor:pointer;
color:#fff;
}
a.vt_button:hover span,.button_round:hover span.button_round1 span{color:#fff !important;}
a.vt_button span{
font-weight:bold;
height:26px;
line-height:26px;
padding-right:20px;
text-decoration:none;
*min-width:50px;
display:block;
float:left;
}
.button_round span.button_round1{ padding:0px 10px;}
a.vt_button:hover, .button_round:hover{cursor:pointer; text-decoration:none;}
.button_round{border:none; background:none; margin:0px; position:relative; top:7px; *top:0px; *margin-left:8px;}
#vt_header{padding:0px 0px 10px 0px;}
.cols3{width:320px; padding:0;}
#vt_menu_footer{width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;}
#vt_menu_footer ul li{ list-style:none; padding:0px 15px 0px 0px; display:inline;}
#vt_menu_footer ul li a{ background:none; padding:0px !important; border:0; color:#666;}
#vt_menu_footer ul li a:hover{ color:#666 !important;}
#vt_menu_footer ul li a:hover,#vt_menu_footer ul li a#active_menu-nav,#vt_menu_footer ul li.active a{ text-decoration:underline;}
#vt_menu_footer .vt_bottom_menu ul{ list-style:none; text-align:left;}
#vt_menu_footer .vt_bottom_menu ul li{ list-style:none; text-align:left; font-weight:bold; display:inline;}
#vt_menu_footer .vt_bottom_menu ul li a{ padding:10px; color:#ccc; text-decoration:none;}
#vt_menu_footer .vt_bottom_menu ul li a:hover{ color:#fff;}
#vt_copyright{width:100%; color:#666; padding:10px 0px 5px 0px; text-align:center;}
.vt_bottom_left{ position:absolute; bottom:-17px; *bottom:-21px; left:-2px; left:-3px\9; width:102%; height:154px; background:url(../images/vt_bg_bottom_left.png) center bottom no-repeat; display:block;}
#vt_nav_left #form-login .login_lost li a{ color:#cc6600;}
.widthinset100{width:100%; padding:10px 0px; float:left;}
.widthinset50{width:50%;}
#vt_slider{background:#ccc;}
#vt_feature{ background:#f5f5f5; padding:10px 0px; border-top:1px solid #fbfbfb;}
#vt_feature .separator_feature{ background:url(../images/vt_bg_separator_feature.png) right center no-repeat;}
#vt_feature .vt_module_inside{ padding:0px 20px;}
#vt_feature img{ 
padding:5px;
margin:5px;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
background:#EEEEEE \9;
border: 1px solid #FFFFFF \9;
padding: 4px \9;
}